uuid: db2c175e-d9d3-4e3b-b691-1b8b2c14b3dc
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: test
type: test
description: test
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
